---
format_version: "1.0"
revision:
    authors:
        - {$ref: "persons/EXAMPLE.person.yaml"}
    date: "2024-09-05"
network:
    code: "XX"
    description: "EXAMPLE NETWORK"
    start_date: "2020-01-01"
    end_date: "2026-12-31"
notes: ["The code XX is reserved for test or transient data"]
